<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/MatchMatch.Vertical">

    <FrameLayout
        android:id="@+id/framelayout"
        style="@style/MatchMatch"
        android:layout_weight="1" />

    <com.ashokvarma.bottomnavigation.BottomNavigationBar
        android:id="@+id/bottombar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</LinearLayout>